<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Homework 5</title>
    <link
      rel="shortcut icon"
      href="https://www.freepnglogos.com/uploads/twitter-logo-png/twitter-logo-vector-png-clipart-1.png"
    />
    <link rel="stylesheet" href="./styles.css" />
  </head>

  <body>
    <a href="" class="create-post">Add post</a>
    <section class="posts-section">
      <div class="loader"></div>
    </section>
    <form action="" method="post" class="post-form hidden">
      <h1 class="create-h1">Add Your Post</h1>
      <label for="postHeading" class="labels">Enter Title :</label>
      <input type="text" name="" id="postHeading" />
      <label for="postInfo" class="labels">Enter Info :</label>
      <textarea name="" id="postInfo" cols="30" rows="10"></textarea>
      <div class="btn-wrapper">
        <button id="cancel">Cancel</button>
        <button id="create" type="submit">Create</button>
      </div>
    </form>
    <div class="" id="root"></div>
    <script src="https://unpkg.com/axios/dist/axios.min.js"></script>
    <script src="./index.js"></script>
  </body>
</html>
